{
  "code": 200,
  "data": [
    {
      "path": "/home/index",
      "name": "home",
      "component": "/home/index",
      "meta": {
        "icon": "List",
        "title": "首页",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    },
    {
      "path": "/home/notice",
      "name": "notice",
      "component": "/home/notice",
      "meta": {
        "icon": "List",
        "title": "系统通知",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    },
    {
      "path": "/groupPackageManagement",
      "name": "groupPackageManagementIndex",
      "component": "/groupPackageManagement/index",
      "meta": {
        "icon": "ShoppingBag",
        "title": "团购管理",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/groupPackageManagement/newGroup",
          "name": "groupPackageManagementNewGroup",
          "component": "/groupPackageManagement/newGroup",
          "meta": {
            "icon": "Menu",
            "title": "新建团购",
            "activeMenu": "/groupPackageManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/groupPackageManagement/detail",
          "name": "groupPackageManagementDetail",
          "component": "/groupPackageManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "团购管理详情",
            "activeMenu": "/groupPackageManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/ticketManagement",
      "name": "ticketManagement",
      "component": "/ticketManagement/index",
      "meta": {
        "icon": "Money",
        "title": "券管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/ticketManagement/newVoucher",
          "name": "ticketManagementNewVoucher",
          "component": "/ticketManagement/newVoucher",
          "meta": {
            "icon": "Menu",
            "title": "新建代金券",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/ticketManagement/newCoupon",
          "name": "ticketManagementNewCoupon",
          "component": "/ticketManagement/newCoupon",
          "meta": {
            "icon": "Menu",
            "title": "新建优惠券",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/ticketManagement/detail",
          "name": "ticketManagementDetail",
          "component": "/ticketManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "代金券详情",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/ticketManagement/couponDetail",
          "name": "ticketManagementCouponDetail",
          "component": "/ticketManagement/couponDetail",
          "meta": {
            "icon": "Menu",
            "title": "优惠券详情",
            "activeMenu": "/ticketManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/orderManagement",
      "name": "orderManagement",
      "component": "/orderManagement/index",
      "meta": {
        "icon": "Document",
        "title": "订单管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/orderManagement/detail",
          "name": "orderManagementDetail",
          "component": "/orderManagement/detail",
          "meta": {
            "icon": "Menu",
            "title": "订单管理详情",
            "activeMenu": "/orderManagement",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/storeDecoration",
      "name": "storeDecoration",
      "redirect": "/storeDecoration/basicStoreInformation",
      "meta": {
        "icon": "Brush",
        "title": "基础设施服务",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/storeDecoration/basicStoreInformation",
          "name": "basicStoreInformation",
          "component": "/storeDecoration/basicStoreInformation/index",
          "meta": {
            "icon": "Brush",
            "title": "门店基础信息",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/businessHours",
          "name": "businessHours",
          "component": "/storeDecoration/businessHours/index",
          "meta": {
            "icon": "Brush",
            "title": "营业时间",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/storeEntranceMap",
          "name": "storeEntranceMap",
          "component": "/storeDecoration/storeEntranceMap/index",
          "meta": {
            "icon": "Brush",
            "title": "门店入口图",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/storeHeadMap",
          "name": "storeHeadMap",
          "component": "/storeDecoration/storeHeadMap/index",
          "meta": {
            "icon": "Brush",
            "title": "门店头图",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/officialPhotoAlbum",
          "name": "officialPhotoAlbum",
          "component": "/storeDecoration/officialPhotoAlbum/index",
          "meta": {
            "icon": "Brush",
            "title": "官方相册",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/menuManagement",
          "name": "menuManagement",
          "component": "/storeDecoration/menuManagement/index",
          "meta": {
            "icon": "Brush",
            "title": "菜单管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/storeDecoration/storeLabel",
          "name": "storeLabel",
          "component": "/storeDecoration/storeLabel/index",
          "meta": {
            "icon": "Brush",
            "title": "门店标签",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/licenseManagement",
      "name": "licenseManagement",
      "redirect": "/licenseManagement/businessLicense",
      "meta": {
        "icon": "Files",
        "title": "证照管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/licenseManagement/businessLicense",
          "name": "businessLicense",
          "component": "/licenseManagement/businessLicense",
          "meta": {
            "icon": "Tickets",
            "title": "营业执照",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/licenseManagement/contractManagement",
          "name": "contractManagement",
          "component": "/licenseManagement/contractManagement",
          "meta": {
            "icon": "FolderChecked",
            "title": "合同管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/licenseManagement/foodBusinessLicense",
          "name": "foodBusinessLicense",
          "component": "/licenseManagement/foodBusinessLicense",
          "meta": {
            "icon": "Memo",
            "title": "食品经营许可证",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/financialManagement",
      "name": "financialManagement",
      "redirect": "/financialManagement/index",
      "meta": {
        "icon": "Wallet",
        "title": "财务管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/financialManagement/index",
          "name": "financialManagementIndex",
          "component": "/financialManagement/index",
          "meta": {
            "icon": "DataAnalysis",
            "title": "账户总览",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/realName",
          "name": "realName",
          "component": "/financialManagement/realName",
          "meta": {
            "icon": "UserFilled",
            "title": "实名认证",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/cashApply",
          "name": "cashApply",
          "component": "/financialManagement/cashApply",
          "meta": {
            "icon": "Money",
            "title": "提现申请",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/todayIncomeList",
          "name": "todayIncomeList",
          "component": "/financialManagement/todayIncomeList",
          "meta": {
            "icon": "TrendCharts",
            "title": "今日收益",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/reconciled",
          "name": "reconciled",
          "component": "/financialManagement/reconciled",
          "meta": {
            "icon": "CircleCheck",
            "title": "已到账期金额",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/unposted",
          "name": "unposted",
          "component": "/financialManagement/unposted",
          "meta": {
            "icon": "Clock",
            "title": "未到账期金额",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/withdrawaRecord",
          "name": "withdrawaRecord",
          "component": "/financialManagement/withdrawaRecord",
          "meta": {
            "icon": "Document",
            "title": "提现记录",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/withdrawaRequest",
          "name": "withdrawaRequest",
          "component": "/financialManagement/withdrawaRequest",
          "meta": {
            "icon": "Money",
            "title": "提现申请",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/financialManagement/realName",
          "name": "realName",
          "component": "/financialManagement/realName",
          "meta": {
            "icon": "Setting",
            "title": "支付设置",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    }
  ],
  "msg": "成功"
}
